{{ header }}{{ column_left }}
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-shipping" data-toggle="tooltip" title="{{ button_save }}" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="{{ cancel }}" data-toggle="tooltip" title="{{ button_cancel }}" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1>{{ heading_title }}</h1>
            <ul class="breadcrumb">
                {% for breadcrumb in breadcrumbs %}
                    <li><a href="{{ breadcrumb.href }}">{{ breadcrumb.text }}</a></li>
                {% endfor %}
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        {% if success %}
        <div class="alert alert-success">
            <i class="fa fa-check-circle"></i> {{ success }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        {% if error %}
        <div class="alert alert-danger">
            <i class="fa fa-exclamation-circle"></i> {{ error }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        {% if error_warning %}
        <div class="alert alert-danger">
            <i class="fa fa-exclamation-circle"></i> {{ error_warning }}
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        {% endif %}
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> {{ text_edit }}</h3>
            </div>
            <div class="panel-body">
                {% if valid %}
                <form action="{{ action }}" method="post" enctype="multipart/form-data" id="form-flat" class="form-horizontal">
                     <input type="hidden" name="cargus_shipping_preferinte_service_id" value="38"/>
                     
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_ship_preferinte_free">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_free_details }}">{{ entry_free }}</span>
                        </label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_shipping_preferinte_free" id="cargus_ship_preferinte_free" value="{{ cargus_shipping_preferinte_free }}" placeholder="{{ entry_free }}" id="input-cost" class="form-control" />
                        </div>
                    </div>
                     
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="cargus_ship_preferinte_fixed">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_fixed_details }}">{{ entry_fixed }}</span>
                        </label>
                        <div class="col-sm-10">
                            <input type="text" name="cargus_shipping_preferinte_fixed" id="cargus_ship_preferinte_fixed" value="{{ cargus_shipping_preferinte_fixed }}" placeholder="{{ entry_fixed }}" id="input-cost" class="form-control" />
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-status">
                            <span data-toggle="tooltip" title="" data-original-title="{{ entry_status_details }}">{{ entry_status }}</span>
                        </label>
                        <div class="col-sm-10">
                            <select name="cargus_shipping_preferinte_status" id="input-status" class="form-control">
                                {% if cargus_shipping_preferinte_status %}
                                    <option value="1" selected="selected">{{ text_enabled }}</option>
                                    <option value="0">{{ text_disabled }}</option>
                                {% else %}
                                <option value="1">{{ text_enabled }}</option>
                                <option value="0" selected="selected">{{ text_disabled }}</option>
                                {% endif %}
                            </select>
                        </div>
                    </div>
                </form>
                {% endif %}
            </div>
        </div>
    </div>
</div>
{{ footer }}